<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4yt-Mn-eE0.title</key>
	<string>%</string>
	<key>9YR-jP-bZp.title</key>
	<string>pt</string>
	<key>IRy-Vu-Amx.title</key>
	<string>上边距：</string>
	<key>Lmx-Ar-Wkl.title</key>
	<string>右边距：</string>
	<key>Mxx-AB-QVI.title</key>
	<string>%</string>
	<key>NmK-ja-Adb.title</key>
	<string>好</string>
	<key>R48-OO-NHL.title</key>
	<string>pt</string>
	<key>VHg-jD-PO9.title</key>
	<string>最大高度：</string>
	<key>aOH-8A-NdL.title</key>
	<string>最大宽度：</string>
	<key>yzX-Y9-9IP.title</key>
	<string>取消</string>
</dict>
</plist>
